﻿@model Xtoman.Domain.WebServices.Blockchain.BlockcypherBlockchain
@{
    ViewBag.Title = "بلاکچین بیت کوین";
}

<div class="row">
    <div class="table-responsive">
        <table class="table">
            <tbody>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.Name)</td>
                    <td>@Model.Name</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.Hash)</td>
                    <td>@Model.Hash</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.Height)</td>
                    <td>@Model.Height</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.LowFeePerKb)</td>
                    <td>@Model.LowFeePerKb</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.MediumFeePerKb)</td>
                    <td>@Model.MediumFeePerKb</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.HighFeePerKb)</td>
                    <td>@Model.HighFeePerKb</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.LastForkHash)</td>
                    <td>@Model.LastForkHash</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.LastForkHeight)</td>
                    <td>@Model.LastForkHeight</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.LatestUrl)</td>
                    <td>@Model.LatestUrl</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.PeerCount)</td>
                    <td>@Model.PeerCount</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.PreviousHash)</td>
                    <td>@Model.PreviousHash</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.Time)</td>
                    <td>@Model.Time</td>
                </tr>
                <tr>
                    <td>@Html.DisplayNameFor(m => m.UnconfirmedCount)</td>
                    <td>@Model.UnconfirmedCount</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>